How to install libvhdi1 on Debian 9 (Stretch)